./net/py-txamqp, Python library for communicating with AMQP using Twisted

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.8.2, Package name: py37-txamqp-0.8.2, Maintainer: pkgsrc-users

This project contains all the necessary code to connect, send and
receive messages to/from an AMQP-compliant peer or broker (Qpid,
OpenAMQ, RabbitMQ) using Twisted.


Required to run:
[net/py-twisted] [lang/py-six] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 385771e5f351a949960d81e15d8735e6a4cde5f3
RMD160: 9d0e604ff26affc11dfb46c0dda4361fe0bb41e5
Filesize: 38.743 KB

Version history: (Expand)


CVS history: (Expand)


   2019-12-03 18:19:01 by Adam Ciarcinski | Files touched by this commit (3) | Package updated
Log message:
py-txamqp: updated to 0.8.2

0.8.2:
Unknown changes
   2019-11-03 12:45:59 by Roland Illig | Files touched by this commit (255)
Log message:
net: align variable assignments

pkglint -Wall -F --only aligned --only indent -r

No manual corrections.
   2019-09-02 15:20:22 by Adam Ciarcinski | Files touched by this commit (415)
Log message:
Changed PYTHON_VERSIONS_INCOMPATIBLE to PYTHON_VERSIONS_ACCEPTED; needed for \ 
future Python 3.8
   2019-04-26 15:14:25 by Maya Rashish | Files touched by this commit (473)
Log message:
Omit mentions of python 34 and 35, after those were removed.

- Includes some whitespace changes, to be handled in a separate commit.
   2018-07-03 07:03:44 by Adam Ciarcinski | Files touched by this commit (495)
Log message:
extend PYTHON_VERSIONS_ for Python 3.7
   2017-09-04 20:08:31 by Thomas Klausner | Files touched by this commit (163)
Log message:
Follow some redirects.
   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2017-02-14 11:26:29 by Thomas Klausner | Files touched by this commit (16) | Package updated
Log message:
Update python 3.x status after py-twisted now supports 3.x.